help with gbsphone needed

Discussion in 'iOS Jailbreak & Cydia' started by LnkngCow, Jan 20, 2009.

  1. LnkngCow

    LnkngCow New Member

    Joined:
    Jan 20, 2009
    Messages:
    2
    Likes Received:
    0
    Help with GBA Emulator

    Ok downloaded gpsphone for my itouch. Ive downloaded the gba bios and gone through all the ssh stuff i can find but it still doesnt work. I go in and it gives me the "sry, but ipsp requires a gameboy advanced... " "you have an incorrect IOS image" and then it will terminate. Plz plz help me out. driving me crazy!
  2. Taoistextremist

    Taoistextremist New Member

    Joined:
    Dec 27, 2008
    Messages:
    1
    Likes Received:
    0
    Try a different bios.
  3. LnkngCow

    LnkngCow New Member

    Joined:
    Jan 20, 2009
    Messages:
    2
    Likes Received:
    0
    there is a dif gba bios? I also forgot to mention mine is a touch 1st gen with the 2.2 firmware.
  4. Sarcasm Siempre

    Sarcasm Siempre New Member

    Joined:
    May 9, 2008
    Messages:
    1,836
    Likes Received:
    0
    Device:
    iPod touch
    Are you putting it in /Applications/gpSPhone.app? If so, that's why it isn't working. The newest version of gpSPhone looks for the BIOS file in /var/mobile/Media/ROMs.
  5. Pandawg

    Pandawg Community Development

    Joined:
    Nov 19, 2007
    Messages:
    6,771
    Likes Received:
    825
    I have the same problem :/
    ------------------double post merged------------------
    Works perfect now. Thanks!

Share This Page